[Unit]
Description=KDE Window Manager
After=plasma-kcminit.service
PartOf=graphical-session.target

[Service]
ExecStart=/usr/local/bin/kwin_x11 --replace
BusName=org.kde.KWin
Slice=session.slice
Restart=on-failure
